function music_play(sid)
{
  open_win('music_play.asp?sid='+sid,'music_play_win',50,50,'no');
}


function music_check_other(form)
{
  var e;
  for (var i=0;i<form.elements.length-3;i++)
  {
    e=form.elements[i];
    if (e.checked==false) { e.checked=true; } else { e.checked=false; }
  }
}

function music_check_all(form)
{
  var e;
  for (var i=0;i<form.elements.length-3;i++) { e=form.elements[i]; e.checked=true; }
}

function music_play_win()
{
window.open("about:blank","music_play_win","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,width=310,height=253");
}